<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>vFaithv,Winston</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>71 Cuda</en>
    </title>
    <description>
        <en>
         1971 plymoth cuda
        </en>
    </description>
	
    <iconFilename>Textures/plate.dds</iconFilename>
    <multiplayer supported="true" />

	<storeItems>
		<storeItem rootNode="vehicle" xmlFilename="CHR_Cuda426_71.xml"/>
    </storeItems>
	
	
	
	 <l10n>
		<text name="Lower">
            <en>Open Toolbox</en>
		</text>
		
	   	<text name="Raise">
            <en>Close Toolbox</en>
		</text>	
		
		<text name="Refuel">
			<en>Refill Diesel</en>
		</text> 
	  
		<text name="Raise1">
            <en>Raise Dump Bed</en>
		</text>
		
	   	<text name="Lower1">
            <en>Lower Dump Bed</en>
		</text>
	   
       
    </l10n>

	<brands>
		<brand name="PLYMOTH" title="PLYMOTH" image="Textures/plate.dds" />
	</brands>
 
</modDesc>
